Subject: Re: open firmware

From: "i2a" <[email-masked]>
Date: Fri, 14 Oct 2005 17:34:15 +0200

On Fri, 14 Oct 2005 15:17:47 +0200, Segher Boessenkool wrote
> > The linuxppc kernel uses the open firmware to access the ppc machine 
> > infos, I
> > want to be able to program to the open firmware to. Although there is 
> > a lost of
> > info inside the ppc kernel I still want to know the internals 
> > (definitions etc)
> > of [WINDOWS-1252?]“open [WINDOWS-1252?]firmware”.
> >
> > Has someone documentation available? On inet I only found the UI 
> > description :(
> 
> See http://playground.sun.com/1275/
> 
> Segher

Thanks, initially I had no luck with this site (I had find it),
http://playground.sun.com/1275/home.html#OFDCoreDoc

The two links of the core documentation are dead :(, and there has to be a way
to get the documentation without having to buy “the book”.

But here it is, via this page http://www.firmworks.com/www/ieee.htm
I got to ftp://playground.sun.com/pub/p1275/coredoc/ where the coredoc is
downloadable (it is old, but better then nothing), no idea why there are no
pointers to it..

If someone has any newer documentation pls let me know, the system I use is from
2004.

Grts,
  Ingmar